Subject: Ticket Assigned - 9636275748
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:36:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9636275748 I placed an order 9636275748 17th of February but still I didn’t get any
information about that today i called on helpline and they are saying order
is not ready yet.
I am traveling end of this week now tell me what should i do?
Its a worst experience and its a last time from my side and i will inform
my friend circle as well its a spam.

Regards
Aoun ali
0527160470

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142902